div.Table_01 {
	position:relative;
	left:0px;
	top:0px;
	width:780px;
	height:700px;
	margin-right: auto;
	margin-left: auto;
}
div.header_ {
	position:absolute;
	left:0px;
	top:0px;
	width:464px;
	height:87px;
	font-family: "Century Gothic";
	color: #c80a66;
	padding-top: 25px;
	padding-left: 20px;
	font-size: 14px;
}
div.header-info_ {
	position:absolute;
	left:484px;
	top:0px;
	width:297px;
	height:105px;
	font-family: "Century Gothic";
	font-size: 12px;
	color: 3a3939;
	padding-top: 5px;
}
div.nav-home_ {
	position:absolute;
	left:0px;
	top:112px;
	width:108px;
	height:22px;
	background-image: url(images/nav-home.jpg);
	text-align: center;
	font-family: "Century Gothic";
	font-size: 12px;
	padding-top: 3px;
	color: #FFF;
}
div.nav-home_:hover {
	background-image: url(images/nav-hover.jpg);
}
div.nav-about_ {
	position:absolute;
	left:108px;
	top:112px;
	width:105px;
	height:22px;
	background-image: url(images/nav-about.jpg);
	text-align: center;
	font-family: "Century Gothic";
	font-size: 12px;
	padding-top: 3px;
	color: #FFF;
}
div.nav-about_:hover {
	background-image: url(images/nav-hover.jpg);
}
div.nav-contact_ {
	position:absolute;
	left:213px;
	top:112px;
	width:84px;
	height:22px;
	background-image: url(images/nav-contact.jpg);
	text-align: center;
	font-family: "Century Gothic";
	font-size: 12px;
	padding-top: 3px;
	color: #FFF;

}
div.nav-contact_:hover {
	background-image: url(images/nav-hover.jpg);
}

div.nav-spacer_ {
	position:absolute;
	left:297px;
	top:112px;
	width:181px;
	height:25px;
	background-image: url(images/nav-spacer.jpg);
}
h1 {
	font-family: "Century Gothic";
	font-size: 16px;
	color: #c80a66;
	line-height:32px;
}
h2 {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #c80a66;
}

a
{
	text-decoration: none;
	font-family: "Century Gothic";
}
